.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cc31f149-89ef-f508-b2c5-17d388a6da8d {
background-color: rgb(239, 243, 245) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8d697b7e-bce0-0332-ea62-411c88be6ebd {
display: none !important;
}
.lfr-layout-structure-item-c711c902-05fb-c30a-95bd-8d26722e718c {
display: none !important;
}
.lfr-layout-structure-item-134ca7f6-3c28-6a49-49c4-5ab45a660869 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8b4fee43-4ed0-a24c-68f2-6dd14e81111a {
display: none !important;
}
.lfr-layout-structure-item-9ad8be66-a9ba-2f4b-64d4-6213d9432311 {
background-color: rgb(239, 243, 245) !important;
}
.lfr-layout-structure-item-bfd3fae4-2538-cce9-8bea-eb8979a51ef4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0c424d5a-e467-8240-cf59-9596a658f5bb {
display: none !important;
}
.lfr-layout-structure-item-c8793474-3b8d-ff8f-d200-50cdda9003a4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-279b23df-ab37-ce66-4f15-96f056c5cb6d {
display: none !important;
}
.lfr-layout-structure-item-471777bc-be6b-edc9-3e34-ce3cc62e0a37 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4069f6a9-3e53-b224-b8c3-8711a80be7b5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f7886355-c1d8-878d-ca49-5af5808a67de {
display: none !important;
}
.lfr-layout-structure-item-53eb105a-973a-a802-9f9e-9a77869097db {
display: none !important;
}
.lfr-layout-structure-item-9caa8871-b0ed-525b-87c1-504b586db421 {
display: none !important;
}
